# Node 相关
mengyaprofile-frontend/node_modules
mengyaprofile-frontend/build
mengyaprofile-frontend/.env.local
mengyaprofile-frontend/.env.development.local
mengyaprofile-frontend/.env.test.local
mengyaprofile-frontend/.env.production.local
mengyaprofile-frontend/npm-debug.log*
mengyaprofile-frontend/yarn-debug.log*
mengyaprofile-frontend/yarn-error.log*

# Python 相关
mengyaprofile-backend/__pycache__
mengyaprofile-backend/*.pyc
mengyaprofile-backend/*.pyo
mengyaprofile-backend/*.pyd
mengyaprofile-backend/.Python
mengyaprofile-backend/env
mengyaprofile-backend/venv
mengyaprofile-backend/.env

# Git 相关
.git
.gitignore
.gitattributes

# IDE 相关
.vscode
.idea
*.swp
*.swo
*~

# OS 相关
.DS_Store
Thumbs.db

# 其他
*.bat
*.md
README.md
